Google Toolbar < 2.0.114.1 Multiple Vulnerabilities

This script is Copyright (C) 2005-2016 Tenable Network Security, Inc.


Synopsis :

The remote host contains an ActiveX control that is affected by an
HTML injection vulnerability.

Description :

The remote host is running the Google Toolbar, a toolbar of Internet
Explorer.

The remote version of this software is reportedly affected by an HTML
injection vulnerability that could allow an attacker to execute a
cross-site scripting attack.

See also :

http://seclists.org/bugtraq/2002/Aug/229
http://seclists.org/bugtraq/2004/Sep/227

Solution :

Upgrade to Google Toolbar 2.0.114.1 or later.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 7.1
(CVSS2#E:F/RL:U/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 17656 (google_toobar_html_injection.nasl)

Bugtraq ID: 5424
5477
11210

CVE ID: CVE-2002-1442
CVE-2002-1444
CVE-2004-2475

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now